@font-face {
  font-family: 'Gyeonggi_Batang_Regular';
  src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2410-3@1.0/Batang_Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,700;1,14..32,700&family=Nanum+Myeongjo&family=Noto+Color+Emoji&family=Noto+Sans+Display:ital,wght@0,100..900;1,100..900&family=Noto+Sans+KR:wght@100..900&family=Noto+Serif+KR:wght@200..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
  font-family: "Noto Sans KR";
}
.main_container img {
  vertical-align: bottom;
}
.main_container {
  width:100%;position:relative;
}
.main_container section {
  overflow: hidden;
}
.main_container section .inner {
  padding:50px 0;display: flex;flex-direction: column;gap:40px;
}
.main_container .section_title {
  display: flex;
  flex-direction: column;
  gap:15px;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.main_container .section_title h2{
  font-size:32px;color:#1C1C1C;font-weight:700;line-height:44px;
}
.main_container .section_title h2 span{
  color:#0183FF;font-weight:700;line-height:44px;
}
.main_container .section_title p{
  font-size:16px;color:#666666;font-weight:400;line-height:1.5;
}
.common_sub_menu {
  width:100%;padding: 100px 0 0;
}
.common_sub_menu .inner{
  display: flex;gap:30px;align-items: center;border-bottom: 1px solid #cccccc;
  padding:20px 0;
}
.common_sub_menu .sub_menu_depth {
  display: flex;align-items: center;gap:30px;
}
.common_sub_menu .sub_menu_depth h2{
  display: flex;align-items: center;gap:20px;
  color: #666666;font-size:16px;font-weight:700;line-height: 22px;
}
.common_sub_menu .sub_menu_depth h2 img{
  padding-top:2px;
}
.common_sub_menu .sub_menu_depth h2:last-child img{
  transform: rotate(90deg);
}
.main_container{
  padding-top:0;
}
.main_container .inner {
  display: flex;
  flex-direction: column;
  gap:30px;
}
.main_container .list_title{
  display: flex;flex-direction: column;
  gap:47px;border-bottom:1px solid #cccccc;padding:62.5px 0 9px;
}
.main_container .list_title h2 {
  font-size:26px;color:#000000;font-weight:700;line-height: 35px;
}
.main_container .list_title p {
  font-size:16px;color:#666666;font-weight:400;line-height: 24px;
}
.main_container .list_content {
  width:100%;
}
.main_container .list_content ul {
  display: grid;grid-template-columns: 1fr 1fr 1fr;gap:30px;
}
.main_container .list_content ul li {
  width:100%;height:420px;position: relative;overflow: hidden;
}
.main_container .list_content ul li a {
  display: flex;width:100%;height:100%;
}
.main_container .list_content ul li .teacher_bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  background: #F7F7F7;
}
.main_container .list_content ul li .teacher_image {
    position: absolute;
    bottom: 0;
    z-index: 1;
    right: 0;
    max-height: 381px;
    max-width: 300px;
}
.main_container .list_content ul li .teacher_image img{
  height:auto;max-height:390px;
}
.main_container .list_content ul li a .teacher_info_txt {
  position: absolute;bottom:0;z-index: 1;display: flex;flex-direction: column;gap:8px;align-items: flex-start;justify-content: flex-start;width:100%;height:100%;
  padding:34px 38px;
  width:100%;
  z-index: 2;
}
.main_container .list_content ul li a .teacher_info_txt p{
  font-size: 20px;
  line-height: 27px;
  color: #0183ff;
  font-weight: 700;
  text-align: left;
}
.main_container .list_content ul li a .teacher_info_txt > span{
  width: 20px;height:1px;background: #2B2B2B;
}
.main_container .list_content ul li a .teacher_info_txt h2{
  font-size: 32px;
  line-height: 38px;
  color: #2B2B2B;
  font-weight: 700;
  text-align: left;
}
.main_container .list_content ul li a .teacher_info_txt h2 span{
  font-size: 24px;
  line-height: 38px;
  color: #2B2B2B;
  font-weight: 400;
  text-align: left;
  display: flex;
}
.main_container .list_content ul li a .teacher_info_txt > img{
  position: absolute;
  bottom:0;
  right:30px;
  width: unset;
}
.main_container .list_content ul li .teacher_info_hover{
  position: absolute;
  bottom: -130px;
  z-index: 3;
  right: 0;
  width:100%;height:110px;
  display: flex;
  align-items: center;
  backdrop-filter: blur(20px);
  background: rgba(0,0,0,.25);
  padding:0 38px;
  transition:all .5s ease-in-out;
}
.main_container .list_content ul li:hover .teacher_info_hover{
  bottom: 0;transition:all .5s ease-in-out;
}
.main_container .list_content ul li .teacher_info_hover span {
  position: absolute;
  left:38px;top:0;
  transform: translate(0, -50%);
  background: #2b2b2b;
  border-radius: 35px;
  font-size:18px;color:#fff;font-weight:700;
  padding:3px 23.5px 5px;
}
.main_container .list_content ul li .teacher_info_hover p {
  font-size: 20px;font-weight:400;line-height:1.5;color:#ffffff;
  word-break: keep-all;
  white-space: pre-line;
  text-align: left;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;

}











.main_container .main_teacher_info {
  background-image: url(https://img.megastudyacademy.co.kr/campusdev/beauty_html_img/teacher/main_teacher_info_bg.png);
  background-position: -11px top;
  background-size: auto 100%;
  background-repeat: no-repeat;
  min-height:609px;
  display: flex;
    align-items: flex-end;
    position: relative;
    z-index: -1;
}
.main_container .main_teacher_info .inner{
  align-items: flex-end;
}
.main_container .main_teacher_info .inner img {
  margin-right: 80px;
}

.main_container .main_teacher_resume {
  box-shadow: 0 -4px 10px 0 rgba(188,188,188,0.4);
  padding:45px 0 70px;
  display: flex;flex-direction: column;gap:50px;
}
.main_container .main_teacher_resume .resume_title {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.main_container .main_teacher_resume .resume_title::after {
  width:100%;
  height:1px;background: #9e9e9e;
  position: absolute;
  top:50%;left:0;
  content: '';
}
.main_container .main_teacher_resume .resume_title span{
  text-align: center;
  border:1px solid #9e9e9e;
  display: flex;
  align-items: center;
  justify-content: center;
  width:200px;height:50px;
  font-size:20px;font-weight:700;color:#2b2b2b;
  line-height:1.5;
  position: relative;
  z-index: 1;
  background: #fff;
}

.main_container .resume_content .inner ul {
  width:100%;
  display: flex;
  justify-content: space-between;
  gap:50px;
}
.main_container .resume_content .inner ul li {
  width:100%;
  max-width: 280px;
  display: flex;flex-direction: column;gap:10px;
}
.main_container .resume_content .inner ul li .ca_title h2{
  font-size: 18px;font-weight: 700;color:#0183ff;line-height: 25px;
}
.main_container .resume_content .inner ul li .ca_content {
  display: flex;flex-direction: column;gap:5px;max-height: 316px;overflow: hidden;
}
.main_container .resume_content .inner ul li.active.hi .ca_content {
  max-height:unset;
}
.main_container .resume_content .inner ul li .ca_content div{
  word-break: keep-all;font-size: 16px;font-weight: 500;color:#2b2b2b;line-height: 26px;
  text-indent: -10px;
  margin-left: 10px;
}
.main_container .resume_content .inner ul li a {
  display: none;
}
.main_container .resume_content .inner ul li.active a {
  display: flex;align-items: center;justify-content: center;
  width:100%;height:36px;gap:8px;font-size:16px;color:#666666;font-weight: 700;line-height:32px;
  border:1px solid #CCCCCC;margin-top:15px;
}
.main_container .resume_content .inner ul li a img {
  padding-top:2px;
}



.main_container .artistInterview {
  background: #F5F5F5;
  padding:93px 0 104px ;
}
.main_container .artistInterview .inner .section_content {
  height:unset;width:100%;display: flex;gap:27px;
}
.main_container .artistInterview .inner .section_content .interview_wrap{
  width:100%;max-width:792px;
}
.main_container .artistInterview .inner .section_content .interview_wrap ul{
  display: flex;justify-content: space-between;
}
.main_container .artistInterview .inner .section_content .interview_wrap ul li {
  background: #fff;box-shadow: 4px 4px 4px rgba(0,0,0,.15);
  max-width:384px;
}
.main_container .artistInterview .inner .section_content .interview_wrap ul li .artist_coment{
  padding:45px 10px 20px;position: relative;text-align: center;display: flex;flex-direction: column;gap:20px;
}
.main_container .artistInterview .inner .section_content .interview_wrap ul li .artist_coment img {
  position: absolute;top:0;left:50%;
  transform: translate(-50%, -50%);
}
.main_container .artistInterview .inner .section_content .interview_wrap ul li .artist_thum {
  width: 100%;
  height: 250px;
  position: relative;
  overflow: hidden;
}
.main_container .artistInterview .inner .section_content .interview_wrap ul li .artist_thum img {
  height: 250px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.main_container .artistInterview .inner .section_content .interview_wrap ul li .artist_coment h2{
  font-size:18px;color:#3273B0;font-weight:700;line-height: 25px;
}
.main_container .artistInterview .inner .section_content .interview_wrap ul li .artist_coment p {
  font-size:16px;color:#666666;font-weight:500;line-height: 32px;
  letter-spacing: -0.1px;
  width: 100%;
  overflow: auto;
  padding:0 10px;
  max-height:165px;
}
.main_container .artistInterview .inner .section_content .review_wrap {
  width:100%;max-width:382px;    gap: 20px;
  display: flex;
  flex-direction: column;
}
.main_container .artistInterview .inner .section_content .review_wrap .review_unit {
  background: #fff;border-radius: 24px;box-shadow: 4px 4px 4px rgba(0,0,0,.15);
  max-height:460px;padding:25px 30px;height:460px;
}
.main_container .artistInterview .inner .section_content .review_wrap .review_unit .unit_title {
  text-align: center;border-bottom:1px solid #2b2b2b;padding-bottom:11px;
}
.main_container .artistInterview .inner .section_content .review_wrap .review_unit .unit_title h2 {
  font-size:22px;font-weight: 700;color:#2b2b2b;line-height: 30px;
}
.main_container .artistInterview .inner .section_content .review_wrap .review_unit .unit_title h2 span {
  font-size:27px;font-weight: 700;color:#0060BC;line-height: 27px;font-family: 'Gyeonggi_Batang_Regular';
}
.main_container .artistInterview .inner .section_content .review_wrap .review_unit .unit_content{
  padding-top:20px;
}
.main_container .artistInterview .inner .section_content .review_wrap .review_unit .unit_content ul {
  display: flex;flex-direction: column;gap:20px;
}
.main_container .artistInterview .inner .section_content .review_wrap .review_unit .unit_content ul li {
  display: flex;flex-direction: column;align-items: flex-start;justify-content: flex-start;gap:13px;
}
.main_container .artistInterview .inner .section_content .review_wrap .review_unit .unit_content ul li .user_name {
  display: flex;gap:8px;align-items: center;
}
.main_container .artistInterview .inner .section_content .review_wrap .review_unit .unit_content ul li .user_name span{
  font-size:16px;font-weight:700;color:#2B2B2B;
}
.main_container .artistInterview .inner .section_content .review_wrap .review_unit .unit_content ul li .user_coment p{
  font-size:16px;font-weight:500;color:#2B2B2B;line-height: 1.5;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
}
.main_container .artistInterview .inner .section_content .review_wrap .review_unit .unit_content ul li.none {
  display:none;
}
.main_container .artistInterview .inner .section_content .review_wrap .review_unit .unit_content ul li .user_coment p.unset3 {
  -webkit-line-clamp: 3;
}
.main_container .artistInterview .inner .section_content .review_wrap .review_unit .unit_content ul li .user_coment p.unset2 {
  -webkit-line-clamp: 2;
}
.main_container .artistInterview .inner .section_content .review_wrap .review_unit .unit_content ul li .user_coment p.unset1 {
  -webkit-line-clamp: 1;
}
.main_container .artistInterview .inner .section_content .review_wrap .blank_btn_wrap {
  width:100%;
  gap:16px;
  display: flex;
}
.main_container .artistInterview .inner .section_content .review_wrap .blank_btn_wrap .more_btn {
  font-size: 16px;background: #0060BC;border-radius: 12px;width:100%;height:40px;display: flex;align-items: center;
  justify-content: center;color:#fff;font-weight:700;
}
.main_container .artistInterview .inner .section_content .review_wrap .blank_btn_wrap .curri_btn {
  font-size: 16px;background: #2B2B2B;border-radius: 12px;width:100%;height:40px;display: flex;align-items: center;
  justify-content: center;color:#fff;font-weight:700;
}
